{
	"motd": "Messaggio del Giorno",
	"uploadsToday": "Caricamenti di Oggi",
	"loggedInToday": "Accessi di Oggi",
	"registeredToday": "Registrazioni di Oggi",
	"quickActions": "Azioni Rapide",
	"readTheRules": "Leggi il nostro Regolamento",
	"getYourConfigs": "Ottieni le tue Configurazioni",
	"changeEmbedSettings": "Modifica le Impostazioni degli Embed",
	"updateDomainPreferences": "Aggiorna le Preferenze del Dominio",
	"purchaseASubscription": "Acquista un Abbonamento",
	"helpSupportUs": "Se desideri sostenerci, ottenendo al contempo l'accesso a funzionalità esclusive, puoi farlo qui",
	"plansDescription": "Offriamo {{planCount}} piani",
	"dailyUploads": "Carimenti del Giorno"
}
